<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>aggregations.bucketaggs</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../aggregations/bucketaggs/package-summary.html" target="classFrame">aggregations.bucketaggs</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AggsBucketOrder.html" title="class in aggregations.bucketaggs" target="classFrame">AggsBucketOrder</a></li>
<li><a href="DateRange.html" title="class in aggregations.bucketaggs" target="classFrame">DateRange</a></li>
<li><a href="IpRangeAggregation.html" title="class in aggregations.bucketaggs" target="classFrame">IpRangeAggregation</a></li>
<li><a href="RangeAggregation.html" title="class in aggregations.bucketaggs" target="classFrame">RangeAggregation</a></li>
<li><a href="RangeElement.html" title="class in aggregations.bucketaggs" target="classFrame">RangeElement</a></li>
<li><a href="TermsAggregation.html" title="class in aggregations.bucketaggs" target="classFrame">TermsAggregation</a></li>
</ul>
</div>
</body>
</html>
